<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="eDosConnectionString" connectionString="Data Source=eDos;Initial Catalog=eDos;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=syncEdosLocal" />
    <add name="LocalConnectionString" connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True" />
    <add name="syncEdosLocal.Properties.Settings.eDosLocalConnectionString" connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;Connect Timeout=30;TrustServerCertificate=True;ConnectRetryCount=3" providerName="System.Data.SqlClient" />
    <add name="syncEdosLocal.Properties.Settings.eDosConnectionString" connectionString="Data Source=eDos;Initial Catalog=eDos;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;Connect Timeout=30;TrustServerCertificate=True;Application Name=syncEdosLocal;ConnectRetryCount=3" providerName="System.Data.SqlClient" />
  </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
  <appSettings>
    <add key="smtpFrom" value="lvandenb@sckcen.be"/>
    <add key="smtpServer" value="192.168.113.120"/>
    <add key="smtpPort" value="25"/>
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
